Bug 171126 - Pasting text from IRC into a reply crashed Evolution
Pasting text from IRC into a reply crashed Evolution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
RHEL4U3NAK
:
Depends On: 145014
Blocks: 170416
  Show dependency treegraph
 
Reported: 2005-10-18 09:22 EDT by Jindrich Novy
Modified: 2013-07-02 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-21 10:49:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Christopher Blizzard 2005-10-19 21:01:43 EDT
Devel NAK for U3.
Comment 5 RHEL Product and Program Management 2006-07-21 10:49:18 EDT
Development Management has reviewed and declined this request.  You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.